
PENGADIAN EMAS - Bug #14884

BE[EMAS][REGISTRATION][CUSTOMER INFO] Customer Info Should Retrieve from Systematic

24 November 2022 03:11 PM - yap chekying

Status: Closed Start date: 24 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

For customer information, should retrieve from systematic (accountservice ESB API)

History

#1 - 05 December 2022 05:27 PM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to yap chekying

#2 - 29 December 2022 02:23 PM - yap chekying

- Status changed from Resolved to Closed

Files

Emas Pegadaian - In case Customer Data blank during registration.msg221 KB 24 November 2022 yap chekying
